Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Return preview audio for an available voice through Sendora.
cURL
curl -X GET 'https://api.sendora.ai/api/v1/public/voices/YOUR_ID/preview' -H "X-API-Key: $SENDORA_API_KEY"
import requests url = 'https://api.sendora.ai/api/v1/public/voices/YOUR_ID/preview' headers = {'X-API-Key': '$SENDORA_API_KEY'} response = requests.get(url, headers=headers) response.raise_for_status() print(response.json())
const response = await fetch("https://api.sendora.ai/api/v1/public/voices/YOUR_ID/preview", { method: "GET", headers: { 'X-API-Key': process.env.SENDORA_API_KEY }, }); if (!response.ok) throw new Error(await response.text()); console.log(await response.json());
req, err := http.NewRequest("GET", "https://api.sendora.ai/api/v1/public/voices/YOUR_ID/preview", nil) if err != nil { log.Fatal(err) } req.Header.Set("X-API-Key", os.Getenv("SENDORA_API_KEY")) resp, err := http.DefaultClient.Do(req) if err != nil { log.Fatal(err) } defer resp.Body.Close()
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Customer API key created in the Sendora dashboard.
The voice's id: the id from List available voices.
id
Voice preview audio.